body{
	margin: 0px;
	color: #000000;
	font-famiry: "MS ゴシック","Osaka",sans-serif;
	font-size: 11px;
	background-color: #ffff00;
	scrollbar-face-color: #ffff00;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #ffff00;
	scrollbar-darkshadow-color: #ffff00;
	scrollbar-highlight-color: #ffff00
	}
table{
	color: #000000;
	font-famiry: "MS ゴシック","Osaka",sans-serif;
	font-size: 11px;
	background-color: transparent
	}
td.red{
	color: #ff0000
	}
a:link{
	color: #006699;
	cursor: crosshair;
	text-decoration: none
	}
a:visited{
	color: #006699;
	cursor: crosshair;
	text-decoration: none
	}
a:hover{
	color: #0066ff;
	cursor: crosshair;
	text-decoration: underline overline;
	position:relative;
	top:1px;
	left:1px
	}
